 @font-face{
	font-family: 'urw_geometric_extregular';
    src: url('./fonts/urwgeometricext-regular-webfont.eot');
    src: url('./fonts/urwgeometricext-regular-webfont.woff2') format('woff2'), url('./fonts/urwgeometricext-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    ascent-override: 80%;
    font-display: swap;
 }
 
  @font-face{
	font-family: 'urw_geometric_extsemi_bold';
    src: url('./fonts/urwgeometricext-semibold-webfont.eot');
    src: url('./fonts/urwgeometricext-semibold-webfont.woff2') format('woff2'), url('./fonts/urwgeometricext-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    ascent-override: 80%;
    font-display: swap;
 }
 
 body {
  margin: 0;
  height: 100%;
  line-height: normal;
  font-family: 'urw_geometric_extregular', sans-serif;
  background: var(--greylight);
  color: var(--blue);
}

.mobileHidden{
	@media (max-width: 768px) {
		display: none;
	} 
}

.mobileOnly{
	@media (min-width: 768px) {
		display: none;
	} 
}



:root {

	--semibold: 'urw_geometric_extsemi_bold', sans-serif;
	
	--lavender: #dce5f6;
	--white: #fff;
	--greylight:  #f4f7fe;
	--blue: #002677;
	--whitesmoke: #f8f8f8;
	--bluelight: #416bf6;
	--grey: #ececec;
	--greylight2: #f6f6f6;
	--greydark: #e7e7e7;
	
}